.LoginPage {
  display: flex;
  text-align: center;
  justify-content: space-around;
  background-image: url('https://source.unsplash.com/user/brycexu/likes');
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 100vh;
  height: auto;
}

.LoginPage-header {
  height: 30vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 5vmin);
  color: blue;
}

.LoginPage-horizontalContainer {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
}

@media only screen and (max-height: 400px), only screen and (max-width: 600px) {
  .LoginPage-horizontalContainer {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}
